/*
Theme Name: RASA Theme
Version: 1.0
Description: A RASA Child Theme for Canvas
Author: Atomix
Author URI: http://www.atomix.com.au
Template: canvas
*/

@import url("../canvas/style.css");
@import url("icons.css");

/* Custom CSS Output from theme setup */

body {
    background-color: #a4a29a;
    border-top: 0px solid #000000;
    background-size: cover;
}
a:link, a:visited {
    color: #E8A02C
}
#logo .site-title a {
    font: normal 50px/1em 'Cabin', sans-serif;
    color: #fafafa
}
#logo .site-description {
    font: normal 11px/1em 'Cabin', sans-serif;
    color: #999999
}
body, p {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #555555
}
h1 {
    font: normal 30px/1.2em 'Cabin', sans-serif;
    color: #222222
}
h2 {
    font: normal 30px/1.2em 'Cabin', sans-serif;
    color: #222222
}
h2.title {
    font: normal 20px/1.2em 'Cabin', sans-serif;
    color: #222222;
    margin-bottom: -10px;
}
h3 {
    font: normal 20px/1.2em 'Cabin', sans-serif;
    color: #222222
}
h4 {
    font: normal 16px/1.2em 'Cabin', sans-serif;
    color: #222222
}
h5 {
    font: normal 14px/1.2em 'Cabin', sans-serif;
    color: #222222
}
h6 {
    font: normal 12px/1.2em 'Cabin', sans-serif;
    color: #222222
}

.monthly-survey-banner {
    background-color: #00476D!important;
    bottom: 0;
    color: #fff!important;
    display: none;
    padding: 15px 15px 5px;
    position: fixed;
    width: 100%;
    z-index: 9999!important;
}

	.monthly-survey-banner span, .monthly-survey-banner p, .monthly-survey-banner p strong {
		color: #fff!important;
	}

.monthly-survey-banner .topic, .monthly-survey-banner .yes-btn {
    margin-right: 15px;
}

.monthly-survey-banner .btn {
	border-radius: 0!important;
    background-color: #00476D!important;
    border: solid 2px #fff!important;
    font-size: 14px!important;
    text-transform: uppercase!important;
}

	.monthly-survey-banner .btn:hover {
		background-color: #13A89E!important;
	}

.post .title, .page .title {
    font: bold 30px/1.2em 'Cabin', sans-serif;
    color: #222222
}
.post-meta, .post-meta .post-author a {
    font: normal 11px/1em 'Cabin', sans-serif;
    color: #999
}
.post.family_description {
    margin-bottom: 80px;
}
.entry, .entry p {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #555555
}
.post-more {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #868686;
    border-top: 0px solid #e6e6e6;
    border-bottom: 0px solid #e6e6e6;
}
.nav-entries, .wp-pagenavi {
    background-color: #F5F4F0;
    border-top: 0px solid #e6e6e6;
    border-bottom: 0px solid #e6e6e6;
}
.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #777777!important
}
.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {
    color: #777777!important
}
.widget h3 {
    font: bold 12px/1.5em "Cabin", sans-serif;
    color: #FFF;
    background: #05b5ab
}
.widget h3 {
    border-bottom: 3px solid #e6e6e6;
    padding: 20px 20px;
    margin: 0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1)
}
.widget_recent_comments li, #twitter li {
    border-color: #e6e6e6;
}
.widget p, .widget .textwidget {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #555555;
    padding: 20px 20px;
}
.widget {
    font: normal 12px/1.5em 'Cabin', sans-serif;
    color: #555555;
    background-color: #00a79d;
    box-shadow: -3px 3px 0 #e3e3e3
}
.widget ul li a {
    color: #fff
}
.widget ul {
    padding: 20px
}
#tabs {
    background-color: #F5F4F0;
}
#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
    background-color: #fcfbf7;
}
#tabs .inside li a {
    font: bold 12px/1.5em 'Cabin', sans-serif;
    color: #555555;
}
#tabs .inside li span.meta, #tabs ul.wooTabs li a {
    font: normal 11px/1.5em 'Cabin', sans-serif;
    color: #777777;
}
.nav a {
    font: normal 12px 'Cabin', sans-serif;
    color:
}
.nav a:hover, .nav li.current_page_item {
    background-color: #f5f5f5
}
#navigation {
    border-top: 0px solid #dbdbdb;
    border-bottom: 0px solid #dbdbdb;
    border-left: 0px solid #dbdbdb;
    border-right: 0px solid #dbdbdb;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
#footer, #footer p {
    font: normal 11px 'Cabin', sans-serif;
    color: #777777
}
#footer {
    border-top: 0px solid #dbdbdb;
    border-bottom: 0px solid;
    border-left: 0px solid;
    border-right: 0px solid;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

/* Child Theme Styling */


/* CANVAS OVERRIDES */

body #wrapper, body #inner-wrapper {
    padding: 0;
}
body #wrapper {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.8);
}
body.home section.entry {
    padding-top: 0
}
body #nav-container {
    margin-bottom: 0
}
body #nav-container #navigation ul#main-nav > li:first-child {
    border: none;
}
header#header.col-full {
    padding: 40px;
}
body.two-col-right-1140 #main-sidebar-container {
    width: 100%;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding: 0 30px;
    float: left;
}
body #sidebar {
    overflow: visible;
}
body .searchBox #searchform {
    border: none;
    margin-top: 0;
}
body #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
    width: 20%;
    min-height: 110px;
}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 25% !important;
}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 70% !important
}
.person {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 30px;
}
.person .personImage {
    float: left;
    margin-right: 10px;
}
.person .personImage img {
    width: 120px;
}
.person .personInfo {
    width: 65%;
    float: left;
}
body .post-meta {
    margin-bottom: 0
}
a[href$='.pdf'] {
    background: transparent url(images/pdf-icon.png) center left no-repeat;
    display: inline-block;
    padding-left: 20px;
    line-height: 18px;
}
input, textarea {
    margin-right: 15px
}
body input:focus, body textarea:focus {
    background: inherit;
    border-color: #898989;
    box-shadow: none
}
select {
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #CCCCCC #EFEFEF #EFEFEF #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    padding: 5px;
}
ul.megaMenu ul.sub-menu li.menu-item-type-taxonomy > a > span.wpmega-item-description {
    font-style: normal !important;
    line-height: 1.2em !important;
}

/* RASA STYLING */

#megaMenu {
    border-top: 1px solid #41bdb6;
    font-family: 'Cabin'
}
.btn {
    background: none repeat scroll 0 0 #07A299;
    border: 1px solid #5AC6BF;
    border-radius: 25px 25px 25px 25px;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Cabin;
    font-size: 18px;
    padding: 10px 20px;
    text-decoration: none;
}
body input.gform_button {
    border-radius: 25px 25px 25px 25px !important;
    padding: 10px 20px !important;
    border: 1px solid #5AC6BF !important;
}
.more-link {
    display: block;
    margin-top: 10px
}
.more-link span {
    background: none repeat scroll 0 0 #07A299;
    border: 1px solid #5AC6BF;
    border-radius: 25px 25px 25px 25px;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: Cabin;
    font-size: 18px;
    padding: 10px 20px;
    text-decoration: none;
}
.btn.sml {
    font-size: 16px;
    padding: 5px 16px;
    text-transform: uppercase;
}
.btn.sml:hover {
    text-decoration: none;
}
.showMobile {
    display: none;
}
#logo {
    margin-top: -105px;
}
.colourBar {
    width: 100%;
    margin: 0 auto;
    height: 8px;
    background: url(images/rasa-colour-bar.png) repeat right;
    background-size: 100%
}
#nav-container {
    margin: 0;
    padding: 0;
    border: none;
}
.wpui-light .ui-collapsible-header, .wpui-light .ui-accordion h3.ui-accordion-header {
    padding: 10px 10px !important;
    color: #333 !important;
    border: 1px solid #ccc !important;
    text-shadow: 0 1px 0 #FFF !important;
}
ui-accordion-header-icon ui-icon ui-icon-triangle-1-e {
    margin-top: 3px;
}
.breadcrumb {
    margin-bottom: 30px;
    height: 80px;
    color: #999;
}
.breadcrumb .breadcrumb-trail {
    padding: 30px;
}
.breadcrumb a.trail-begin, .breadcrumb a:link, .breadcrumb a:visited {
    color: #999;
}
.breadcrumb .trail-before {
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 10px;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu {
    border-bottom: solid 3px #12A199;
    border-radius: 0 !important;
}
.information_sidebar {
    padding: 20px;
}
.information_sidebar h2 {
    padding-bottom: 10px
}
.information_sidebar p {
    padding-top: 10px
}
ul.menu, .widget_advanced_menu ul {
    padding: 0;
    list-style: none;
}
ul.menu li .widget_advanced_menu ul li {
    list-style: none;
}
ul.menu li a, .widget_advanced_menu li.cat-item a {
    display: block;
    padding: 10px 20px;
}
ul.menu > li:hover > a, .widget_advanced_menu li.cat-item:not(.current-cat):hover a {
    background: rgba(0, 0, 0, 0.1);
}
ul.menu li:hover a, .widget_advanced_menu li.cat-item:hover a {
    text-decoration: none;
}
ul.menu li.current-menu-item > a, ul.menu li.current-menu-ancestor > a, .widget_advanced_menu li.current-cat a {
    background: #c4d82e;
    margin: 0 -5px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    color: #00476d;
}
#footer-widgets ul.menu li.current-menu-item > a, #footer-widgets ul.menu li.current-menu-ancestor > a {
    background: none;
    color: #c4d82e;
    box-shadow: none;
    margin: 0
}
ul.menu li.current-menu-ancestor li.current-menu-item a, ul.menu li.current-menu-ancestor li.current-menu-ancestor > a {
    margin: 0;
    background: none;
    box-shadow: none;
    color: #c4d82e;
}
ul.menu li.current-menu-item ul.sub-menu, ul.menu li.current-menu-ancestor ul.sub-menu {
    margin: 0;
    padding: 0;
    background: rgba(196, 216, 46, 0.92);
    border-bottom: solid 1px #008e85;
}
ul.menu li.current-menu-item ul.sub-menu li {
    padding: 0 0 0 6px;
}
ul.menu li.current-menu-item ul.sub-menu li:hover {
    background: rgba(0, 0, 0, 0.15);
    color: #c4d82e;
}
ul.menu li.current-menu-item ul.sub-menu li a {
    color: #eee;
}
#sidebar ul.menu li.current-menu-item ul.sub-menu a, #sidebar ul.menu li.current-menu-ancestor ul.sub-menu a {
    color: #00476d;
}
#GamerSidebar .sub-menu {
    display: none;
}
#GamerSidebar .current_page_item .sub-menu, #GamerSidebar .current-menu-parent .sub-menu {
    display: block;
}
#GamerSidebar .current-menu-item {
    background: rgba(0, 0, 0, 0.15);
}
#GamerSidebar .current-menu-parent .sub-menu a:hover {
    background: rgba(0, 0, 0, 0.15);

}
.future-youth-landing .item{
    min-width:144px;
    width:25%;
    float:left;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:20px;
}
.future-youth-landing .item img{
    width:100%;
    min-width:100%;
}
.future-youth-landing .items_container{ margin-left:-20px; }
.future-youth-landing .item a:hover{
    transition:all 0.2s;
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
}
.future-youth-landing .item a:hover img{
    opacity: 0.8;
}
.sponsored_by{
    display:block;
    width:100%;
}
.banner_main{
    width:100%;
}
.banner_main img{
    padding:3px;
    border: 1px solid #D8D8D8;
}

.future-youth-landing .under_banner_text p {
    font-size: 20px;
    font-weight: 600;
    color: #00476d;
    margin-top: 20px;
    margin-bottom: 35px;
    margin-top: 29px;
}

.testimonial blockquote{
    padding: 0px;
    margin: 0px;
    margin-bottom:20px;
    font-size: 17.5px;
    border-left: none;
}
.testimonial_content{
    position:relative;
    padding-bottom: 20px;
    padding-top:20px;
    border-bottom:solid 1px #e3e3e3;
}
.testimonial_group{
    padding-top:0;
    margin-bottom:60px;
}
.testimonial_group h2{
    margin-top:40px;
    padding-bottom:0;
    margin-bottom:0;
}
.testimonial_image{
    max-width:100px;
    display:inline-block;
    top: 50%;
    position: absolute;
    margin-top: 0;
    transform: translateY(-50%);

}
.testimonial.has_image{
    display:inline-block;
}
.testimonial.has_image{
    margin-left:120px;
}
.testimonial_image img{
    border: solid 1px #e3e3e3;
    padding: 3px;
}
.testimonial cite{
    margin-left: 40px;
    font-weight: 800;
    font-size: 15px;
    color: #00476d;
}
.testimonial footer:before{
    content: none;
}
.testimonial blockquote p{ padding-left:40px; }
.testimonial blockquote:before{
    content: "\f10d" !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    top:29px;
    position:relative;
    font-size:28px;
    color:#ccc;
}

.sponsored_by{
    float:left;
    margin-top: 35px;
    margin-bottom: -26px;
}
.sponsored_by a{
    display:block;
}

.page-template-template-fyi-listing .addthis_toolbox {
    margin: 5px auto;
    max-width: 450px;
    margin-left: 355px;
    margin-bottom: 30px;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .future-youth-landing .item{
        width:33%;
    }

    .page-template-template-fyi-listing .addthis_toolbox {
        margin: 5px auto;
        margin-left: auto;
    }

    .sponsored_by{
        float:left;
        margin-top: 35px;
        margin-bottom: 35px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 500px) {
    .future-youth-landing .item{
        width:50%;
    }

    .testimonial_image{
        display:none;
    }
    .testimonial.has_image{
        margin-left:0px;
    }

    .testimonial cite{
        margin-left:0;
    }

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 350px) {
    .future-youth-landing .item{
        width:10%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


.homeText {
    margin: 0 auto;
    padding: 30px 0 0;
    text-align: center;
    width: 70%;
    color: #13a89e;
}
.homeText h1 {
    color: inherit;
    font-style: italic;
    font-weight: normal;
    font-size: 36px
}
.homeText h1 span {
    color: #00476d
}
.hentry .homeText p {
    color: #13a89e;
    font-size: 18px
}
ul.flags {
    background: #003d5e;
    float: right;
    margin-bottom: 15px
}
ul.flags li {
    float: left;
}
ul.flags li a {
    width: 47px;
    height: 31px;
    background: url(images/flags.png);
    text-indent: 100%;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    margin: 5px;
}
ul.flags li.flag2 a {
    background-position: right;
    margin-left: 0
}
ul.socialIcons {
    margin: 0;
    padding: 0;
    float: right;
}
ul.socialIcons li {
    float: left;
    list-style-type: none;
    border-radius: 50px;
    background: #00547b;
    border: 1px solid #003d5e;
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.1);
    color: #e6e7e8;
    margin-right: 5px;
}
ul.socialIcons li a {
    width: 33px;
    height: 33px;
    font-size: 16px;
    display: block;
    line-height: 33px;
    color: #e6e7e8
}
ul.socialIcons li a:hover {
    text-decoration: none
}
.searchBox {
    float: right;
    position: relative;
}
.searchBox label {
    display: none;
}
.searchBox .searchform input.s, #searchform input#s {
    background: #00547b;
    border-radius: 25px;
    border: 1px solid #003d5e;
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.1);
    color: #e6e7e8;
    padding: 8px 12px;
    width: 180px
}
.searchBox button[type="submit"] {
    background: none;
    border: 0;
    position: absolute;
    top: 7px;
    right: 5px;
    font-size: 15px;
    color: #e6e7e8;
    margin: 0;
    cursor: pointer;
}
hr {
    background: url(images/hr.png) no-repeat center;
    background-size: 100%;
    height: 35px;
}
.headerPhone {
    float: right;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}
.homeContent {
    padding: 20px;
}
.homeContent .innerPad {
    padding: 20px;
}
h1.archive_header {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 10px;
}
#main .archive-description {
    margin-bottom: 80px;
}
.whatWeDo {
  /*  float: left;*/
}
.whatWeDo ul {
    margin: 0;
    padding: 0;
}
.whatWeDo ul li {
    list-style-type: none;
    float: left;
    width: 33%;
    margin-bottom: 20px
}
.whatWeDo ul li:before {
    display: none
}
.whatWeDo ul li .innerPad {
    padding: 0 20px;
}
.whatWeDo ul li.last .innerPad {
    padding: 0 0 0 20px;
}
.homeWidget {
    float: left;
    width: 33%
}
.homeNews {
    background: #f1f1f1;
    margin-bottom: -60px
}
.homeNews .innerPad {
    padding: 40px;
}
.homeNews ul {
    margin: 0;
    padding: 0;
}
.homeNews > ul > li {
    list-style-type: none;
    float: left;
    width: 50%;
}
.homeNews ul.slides li:before {
    display: none !important
}
.homeNews ul.slides li {
    margin-right: 10px
}
.homeNews ul li div.postImg img {
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 15px
}
.homeNews ul li div.postContent {}
.homeNews div.flexslider {
    position: relative;
}
.homeNews ul.flex-direction-nav {
    position: absolute;
    top: -50px;
    right: 0
}
.homeNews ul.flex-direction-nav li {
    float: left;
    list-style-type: none;
    margin-left: 5px;
}
.homeNews ul.flex-direction-nav li:before {
    display: none
}
.homeNews ul.flex-direction-nav li a {
    background: #00a79d;
    border-radius: 50px;
    width: 30px;
    text-align: center;
    border: 1px solid #5AC6BF;
}
a.flex-prev:before, a.flex-next:before, #post-gallery .pagination .jcarousel-prev:before, #post-gallery .pagination .jcarousel-next:after {
    color: #fff !important;
    font-size: 13px;
    width: 20px;
    top: 5px;
    left: 4px;
}
.newsLink {
    float: left;
}
.twitterStatus li.widget {
    background-color: transparent;
    box-shadow: none;
    list-style-type: none;
    display: inline;
}
#footer-widgets-container {
    background: #00476D
}
#footer-widgets {
    border-top: none !important;
}
#footer-widgets .widget {
    background-color: transparent !important;
    box-shadow: none;
}
#footer-widgets .widget h3 {
    background: #00476D !important;
    border-bottom: none;
    box-shadow: none;
    padding: 20px;
}
#footer-widgets .widget ul {
    list-style-type: none;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1)
}
ul.megaMenu ul.sub-menu li > a > span.wpmega-link-title {
    font-size: 14px !important;
    color: #00a79d !important
}
ul.megaMenu ul.sub-menu li > a > span.wpmega-item-description {
    font-size: 14px !important;
    text-transform: none !important;
    /*font-style: italic;*/
    line-height: 14px;
}
#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    white-space: normal !important;
}
#megaMenu .wpmega-link-title {
    font-size: 14px!important;
}
#megaMenu > ul > li > a > span.wpmega-link-title {
    font-size: 16px !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
section.entry {
    padding: 20px 0
}
h3.gform_title {
    font-size: 24px !important
}
.entry ul li {
    list-style-type: none;
}
.entry ul li:before {
    content: "• ";
    color: #00a79d;
    font-size: 23px;
    margin-left: -12px;
    margin-right: 0;
}
.entry ul.gform_fields li:before {
    display: none
}
.entry .gfield_list_icons img { border: 0; }
#content .gform_wrapper .ginput_complex .ginput_right {
    margin-left: 0;
}
.twitterStatus {
    background: #00476d;
    text-align: center;
    padding: 30px;
    color: #c4d82d;
    font-size: 18px;
    border-bottom: 1px solid #065985;
    box-shadow: inset 0 -1px 0 0 #003451
}
.twitterStatus a {
    color: #c4d82d !important;
    text-decoration: none
}
.information_sidebar img {
    height: auto;
}
img.serviceImage {
    height: auto;
    margin-bottom: 20px;
}
div.serviceIntro {
    width: 100%;
}
div.serviceIntro p {
    color: #00a79d;
    font-size: 18px;
}
.entry ul.gform_fields {
    margin: 0;
    padding: 0
}
.entry ul li.gfield {
    list-style-type: none;
}
.entry ul li.gfield div.ginput_complex > span {
    float: left;
}
.entry ul li.gfield div.ginput_complex > span > label {
    display: block;
}
.gf_clear {
    clear: both
}
.resourceItem {
    float: left;
    margin-bottom: 20px;
}
.resourceImage {
    width: 200px;
    float: left;
}
.resourceInfo {
    float: left;
}
.footerLinks .widget {
    background: transparent !important;
    box-shadow: none;
}
.footerLinks .widget p a {
    color: #fff;
}
#megaMenu {
    background: #13A89E
}
div.service.block {
    float: left;
    width: 300px;
    height: 320px;
    margin-right: 70px;
    padding-bottom: 30px;
}
.footerLinks li {
    list-style-type: none;
}
.footerLinks li.widget {
    margin-bottom: 0;
}
.footerLinks li.widget > div {
    padding-bottom: 0
}
#megaMenu ul > li > ul > li .wpmega-link-title:hover {
    text-decoration: underline;
}

/* SEARCH RESULTS */

.search article.catalogue, .search article img {
    display: none
}
.search h2.title {
    margin-bottom: 0 !important
}
.search article {
    margin-bottom: 0 !important
}
.search h2.title a {
    color: #13A89E !important;
    font-size: 18px !important
}
.search article.page h2.title {
    margin-bottom: -20px !important
}
body.search #main-sidebar-container section#main.col-left {
    width: 100% !important
}
img.thumbnail, #portfolio .group.portfolio-img img {
    float: left;
    margin-right: 30px
}
.alignright {
    float: right !important;
}
#qualifications_sort {
    border: 1px solid #dddddd;
    padding: 20px;
    margin-bottom: 30px;
}
#qualifications_sort h3 {
    padding-bottom: 20px;
}
#qualifications_sort select {
    width: 50%;
}
.results_wrapper {
    padding-bottom: 20px;
}

/**
 * Events & Courses
 */

#content.events-courses-listing {
    padding: 0 30px;
}
.results-count {
    margin: 25px 0 30px 0;
    font-style: italic;
    font-family: 'Cabin', arial, sans-serif;
    color: #8d8d8d;
}
#events_sort select {
    font-family: 'Cabin', arial, sans-serif;
    color: black;
    background: #ddd;
    border: 0;
    line-height: 45px;
    padding: 0.8em 1em;
    font-size: 1em;
    margin-right: 2px;
    margin-bottom: 4px;
    text-transform: capitalize;
    display: block;
}
#events_sort button {
    padding: 1.25em 2em;
    margin-top: 0;
    vertical-align: top;
    background: #13A89E;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-size: 1.1em;
}
#events_sort span.select2-selection.select2-selection--single {
    border: 0;
}
#events_sort .select2-container {
    margin-bottom: 5px;
}
#events_sort .select2-container .select2-selection--single {
    height: 45px;
}
#events_sort .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px;
    background: #ddd;
}
#events_sort .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 42px;
}
#events_sort .select2-container--default:hover .select2-selection--single .select2-selection__rendered, #events_sort .select2-container--open .select2-selection--single .select2-selection__rendered {
    background-color: #13A89E;
    color: white;
}
#events_sort .select2-selection__arrow b {
    display: none;
}
#events_sort .select2-selection__arrow i {
    margin-top: 14px;
}
#events_sort .select2-container--default:hover .select2-selection--single .select2-selection__arrow, #events_sort .select2-container--open .select2-selection--single .select2-selection__arrow {
    color: white;
}
.page-template-template-searchevent .select2-results__options .select2-results__option:first-of-type {
    display: none;
}
.page-template-template-searchevent .select2-dropdown {
    border: 0;
    background-color: #ddd;
    border-radius: 0;
}
.page-template-template-searchevent .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #bbb;
}
.page-template-template-searchevent .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #13A89E;
    color: white;
}
.course_title {
    font: bold 20px/1.2em 'Cabin', arial, sans-serif;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
}
.event_item {
    margin-bottom: 30px;
}
.event_item .course_title {
    margin-bottom: 0;
    text-align: center;
    margin-top: 15px;
}
.event_item h5 {
    font-style: italic;
    margin: 10px 0;
    text-align: center;
}
.event_item img {
    max-height: 120px;
    width: auto;
    margin: auto;
}
.event_item .button_col {
    text-align: center;
}
.event_item .button_col .btn {
    margin-top: 15px;
    font-size: 14px;
}
#tribe-events-content a, .tribe-events-event-meta a {
    word-wrap: break-word;
}
.single_event_field {
    margin-bottom: 30px;
}
.post-entries, #connect {
    display: none;
}

/* Flush padding on mobile */

#list_courses .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}
.event_item {
    margin-bottom: 30px;
    border: 1px solid #ccc;
    position: relative;
}
.event_item .item-header {
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding: 0;
    height: 150px;
}
.event_item .item-header .helper {
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
.event_item h3 {
    margin-top: 0;
}
.event_item h3 a {
    font-size: 1.1em;
    line-height: 1.4em;
}
.event_item .item-summary {
    background: #f9f9f9;
    padding: 20px;
}
.event_item .course_title {
    margin-bottom: 0;
    text-align: center;
    margin-top: 15px;
}
.event_item h5 {
    font-style: italic;
    margin: 15px 0;
    text-align: center;
}
.event_item img {
    max-height: 120px;
    width: auto;
    margin: auto;
    display: inline-block;
    vertical-align: middle;
}
.event_item .button_col {
    text-align: center;
    margin-top: 20px;
}
.event_item .button_col .btn {
    margin-top: 20px;
    font-size: 14px;
}
#tribe-events-content a, .tribe-events-event-meta a {
    word-break: break-word;
}
.post-entries {
    display: none;
}
.single-tribe_events #sidebar .tribe-events-event-meta:first-of-type {
    padding-top: 20px;
}
.single-tribe_events #sidebar .tribe-events-event-meta {
    margin-top: 0;
    margin-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
#sidebar .tribe-events-event-meta .tribe-events-meta-group {
    float: none;
    width: 100%;
    padding: 0;
    color: #58595b;
}
#sidebar .tribe-events-meta-group .tribe-events-single-section-title {
    box-shadow: none;
    background: transparent;
    padding: 0 20px;
    margin-top: 0;
    color: #00476d;
    border: 0;
}
.single-tribe_events #sidebar .secondary {
    float: none;
    margin-right: 0;
    border-top: 0;
}
.single-tribe_events #sidebar .tribe-events-event-meta dl {
    padding: 0 20px;
}
#sidebar dt, #sidebar dd {
    display: inline-block;
}
.single-tribe_events .meta-item {
    margin-bottom: 10px;
}
.single-tribe_events #sidebar .tribe-events-venue-map {
    width: 85%;
    float: none;
    margin: auto;
    display: block;
    margin-bottom: 20px;
}
.single-tribe_events #sidebar #tribe-events-gmap {
    padding-top: 80%;
}
.single-tribe_events #tribe-events-content .single_event_field {
    clear: left;
}
.tribe-events-cal-links .tribe-events-button, #list_courses .tribe-events-button {
    background-color: #13A89E;
    color: #fff;
    background-image: none;
    font-size: 11px;
    font-weight: bold;
    padding: 6px 9px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-border-radius: 3px;
    border-radius: 50px;
    border: 0;
    line-height: normal;
    cursor: pointer;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
}
.tribe-events-button, #tribe-events .tribe-events-button {
    border-radius: 50px !important;
    background-color: #13A89E;
    margin: 0 2px;
}
.tribe-events-button:hover, #tribe-events .tribe-events-button:hover {
    background-color: #41bdb6;
}
#tribe-events .tribe-events-button.tribe-events-gcal, #list_courses .tribe-events-cal-links .tribe-events-button.tribe-events-gcal {
    background-color: #D50F25;
}
#list_courses .share-button {
    position: relative;
    display: inline-block;
}
#list_courses .share-button a {
    color: white;
    font-size: 0.75em;
    display: inline-block;
}
#list_courses .share-button > a {
    color: #F15922;
    padding: 2px 0.5em;
    background: white;
    border: 1px solid #F15922;
    border-radius: 50px;
}
#list_courses .share-button ul {
    display: block;
    visibility: hidden;
    position: absolute;
    bottom: 10px;
    width: 120px;
    margin-left: -45px;
    padding-bottom: 20px;
}
#list_courses .share-button:hover > a {
    color: white;
    background: #f15922;
}
#list_courses .share-button:hover ul {
    visibility: visible;
}
#list_courses .share-button:hover li a {
    transform: translateY(0);
    opacity: 1;
}
#list_courses .share-button li {
    display: block;
    float: left;
}
#list_courses .share-button li a {
    width: 40px;
    line-height: 40px;
    transform: translateY(5px);
    opacity: 0;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
#list_courses .share-button li a:hover {
    transition: transform 0.3s, opacity 0.3s;
}
#list_courses .share-button .facebook {
    background-color: #3b5998;
}
#list_courses .share-button .facebook:hover {
    background-color: #5471af;
}
#list_courses .share-button .twitter {
    background-color: #00aced;
}
#list_courses .share-button .twitter:hover {
    background-color: #51bee7;
}
#list_courses .share-button .email {
    background-color: #42c5b0;
}
#list_courses .share-button .email:hover {
    background-color: #68d0bf;
}

/*RESPONSIVE*/

@media (max-width: 800px) {
    body {
        background-position: center bottom !important
    }
    .entry img, img.thumbnail, #portfolio .group.portfolio-img img {
        float: none;
        margin-right: 0;
        margin-bottom: 30px
    }
    .hideMobile, #footer-widgets, #footer-container, .breadcrumb {
        display: none !important;
    }
    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main, .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar, .person {
        width: 100% !important;
    }
    .person .personInfo {
        width: 100%;
    }
    .service.block {
        border-bottom: 1px dotted #dbdbdb;
        padding-bottom: 10px;
        margin-bottom: 20px;
        width: 100%;
        float: none;
    }
    section.entry {
        padding-bottom: 0
    }
    .entry ul {
        padding-left: 0 !important
    }
    /*section#main {

        padding-top: 30px

    }*/
    .entry ul {
        padding-left: 15px
    }
    .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
        width: auto !important
    }
    #megaMenu #megaMenuToggle .megaMenuToggle-icon:before, #megaMenu #megaMenuToggle .megaMenuToggle-icon, #megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
        background: #fff !important;
    }
    #megaMenu #megaMenuToggle {
        color: #fff !important;
        padding: 12px 25px !important;
        font-size: 15px !important;
    }
    .breadcrumb {
        margin-top: 38px
    }
    .homeNews ul.flex-direction-nav {
        left: 0;
        right: auto;
    }
    .homeNews .innerPad > h1 {
        margin-bottom: 60px
    }
    .whatWeDo, .homeWidget, .whatWeDo ul li {
        width: 100%
    }
    .whatWeDo ul li.first div.innerPad, .whatWeDo ul li.last div.innerPad {
        padding: 0
    }
    .whatWeDo ul li {
        border-bottom: 1px dotted #dbdbdb;
        margin-bottom: 20px;
    }
    .homeNews ul.slides li {
        margin-right: 0
    }
    .homeContent, .homeContent .innerPad {
        padding-top: 0;
    }
    .hentry .homeText p {
        font-size: 15px
    }
    .homeContent .whatWeDo .innerPad {
        text-align: center;
    }
    .showMobile {
        display: block !important;
    }
    .flagsSocial {
        text-align: center;
        margin-bottom: 20px
    }
    .flagsSocial ul.flags {
        margin: 0 auto;
        display: inline-block;
        float: none;
    }
    .flagsSocial ul.socialIcons {
        float: none;
        display: inline-block;
        margin: 0 0 3px 15px;
    }
    .searchBox {
        float: none;
        margin: 0 auto;
        width: 90%;
    }
    .searchBox .searchform input.s, #searchform input#s {
        width: 100%;
        font-size: 16px;
        padding: 12px;
        -webkit-box-sizing: border-box;
        /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */
        box-sizing: border-box;
        /* Opera/IE 8+ */
    }
    .searchBox button[type="submit"] {
        top: 10px;
        right: 0;
        font-size: 21px
    }
    .homeText h1 {
        font-size: 20px
    }
    header#header.col-full {
        padding: 20px
    }
    body #logo {
        text-align: center;
        float: none;
        margin: 20px 0;
    }
    #logo a img {
        width: 220px
    }
    .headerPhone {
        display: block;
        text-align: center;
        float: none;
        font-size: 13px;
        margin-top: 0
    }
    h3.nav-toggle {
        margin: 0;
        padding: 15px;
        background: #00a79d;
    }
    h3.nav-toggle a {
        color: #fff;
        font-size: 18px
    }
    #content {
        padding-top: 0
    }
    #navigation h3 {
        display: none;
    }
    .tp-caption.big_black {
        letter-spacing: normal
    }
    .gform_wrapper .ginput_complex .ginput_left {
        width: 100%;
        float: none;
    }
    .gform_wrapper .ginput_complex .ginput_right {
        width: 100%;
        float: none;
    }
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
        width: 100%;
    }
    .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
        width: 100% !important;
        padding: 7px 3px !important;
    }
    #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
        padding-left: 16px !important;
    }
    #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
        padding-right: 16px !important;
    }
    #content.events-courses-listing {
        padding: 30px;
    }
}
.dcjq-accordion .current-menu-item {
    list-style: none;
}
.dcjq-accordion #menu-rasa-menu {
    padding: 0px;
}
.dcjq-accordion .current-menu-item {
    position: relative;
}
.dcjq-accordion .current-menu-item > a {
    display: block;
    position: relative;
    border-bottom: 3px solid #E6E6E6;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #4ED1C9;
    color: #FFFFFF;
    font: bold 18px/1.2em Cabin;
    background: none repeat scroll 0 0 #05B5AB;
}
.dcjq-accordion .sub-menu {
    padding: 10px 0px;
    margin: 0px;
}
.menu-expand {
    width: 50px;
    height: 40px;
    position: absolute;
    color: #f3f3f3;
    font-weight: normal;
    right: 0px;
    font-size: 22px;
    line-height: 40px;
    text-align: center;
    background-color: transparent;
    cursor: pointer;
}
.hover-state {
    box-shadow: -1px 0px 0px 0 rgba(0, 0, 0, 0.1);
    border-left: 1px solid #4ED1C9;
}
.widget_advanced_menu h3 a {
    color: #fff;
}
.addthis_toolbox.addthis_default_style {
    min-width: 600px;
}
.rss_feed img {
    vertical-align: top;
    margin-left: 10px;
    margin-top: 2px;
}
.gallery1 .gallery-item {
    width: 100%!important;
}
.gallery1 .gallery-item img.gallery_img_share {
    float: none;
}
.gallery1 .gallery-item .gallery-icon {
    float: left;
    width: 100%;
    height: auto!important;
    padding-right: 30px;
}
.gallery1 .gallery-caption {
    display: block!important;
    margin: 20px 0 30px;
}
.gallery1 .gallery-caption p {
    margin-bottom: 5px;
}
.gallery1 .gallery-item .slingpic {
    background: #FBF4E4;
    width: 100%!important;
    height: 310px!important;
    line-height: 310px;
    border: 1px solid #C7C4B5;
}
.gallery1 .gallery-item .slingpic img {
    vertical-align: middle;
}
@media (min-width: 768px) {
    .gallery1 .gallery-item {
        margin: 30px 0;
    }
    .gallery1 .gallery-item .gallery-icon {
        width: 50%;
    }
    .gallery1 .gallery-caption {
        text-align: left;
    }
    .headerPhone {
        font-size: 12px;
    }
    .event_item .course_title {
        text-align: left;
        margin-top: 0;
    }
    .event_item h5 {
        text-align: left;
    }
    #list_courses .col-sm-6:nth-of-type(2n+1) {
        padding-right: 20px;
        padding-left: 0;
    }
    #list_courses .col-sm-6:nth-of-type(2n) {
        padding-left: 20px;
        padding-right: 0;
    }
    .event_item .item-summary {
        min-height: 350px;
    }
    .event_item .button_col {
        position: absolute;
        bottom: 30px;
        left: 0;
        width: 100%;
    }
    .event_item img {
        margin: 0;
    }
    #events_sort select {
        display: inline-block;
    }
}
@media (min-width: 992px) {
    .headerPhone {
        font-size: 16px;
    }
    /* Padding tweaks for large tablet views & up. */
    #list_courses .col-md-4:nth-of-type(3n+0) {
        padding-right: 20px;
        padding-left: 0;
    }
    #list_courses .col-md-4:nth-of-type(3n+1) {
        padding-left: 10px;
        padding-right: 10px;
    }
    #list_courses .col-md-4:nth-of-type(3n+2) {
        padding-left: 20px;
        padding-right: 0;
    }
}
@media (max-width: 767px) {
    .gallery-item .gallery-icon {
        height: auto!important;
    }
}
